@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative}
#header-wrapper ul, #header-wrapper ol {padding:0;margin:0;list-style:none}
#header-wrapper em, #header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : GNB
*********************************************/
#user-gnb {font-family:initial;background-color:#f8f8f9;border-bottom:1px solid rgba(0,0,0,.08)}

/* intro */
#user-gnb .user-intro {float:left;font-size:0;text-align:left}
#user-gnb .user-intro > .item {display:inline-block;overflow:hidden;position:relative;z-index:1;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:45px;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap;vertical-align:top}
#user-gnb .user-intro > a.item {letter-spacing:-.05em}
#user-gnb .user-intro > .updated {margin-left:.625rem;padding-left:1.25rem}
#user-gnb .user-intro > .updated::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.12);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-intro > :first-child {padding-left:0}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;font-size:0}
#user-gnb .user-logbox > .item {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:45px;letter-spacing:-.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap;vertical-align:middle}
#user-gnb .user-logbox > .item.for-sns {padding-left:.375rem;padding-right:.375rem;font-size:1.125rem}
#user-gnb .user-logbox > .item.last {margin-right:1rem}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > :last-child {padding-right:0}
#user-gnb .user-logbox > .item::before {content:'';overflow:hidden;position:absolute;z-index:1;right:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-logbox > .item.for-sns::before, #user-gnb .user-logbox > .item.last::before {display:none}
#user-gnb .user-logbox > a.item:hover {color:rgba(0,0,0,.95)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:30px 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-banner {width:300px}
#nav-header > .user-logo {width:calc(100% - 600px)}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0;text-align:left}
#header-wrapper.full #user-nav, #header-wrapper.basic #user-nav .mode-inner {border-top:1px solid #555;border-bottom:1px solid #555}
#user-nav .mode-inner {position:relative}

/* 전체 */
#user-nav .user-allbtn {float:left;width:58px;height:52px;font-size:1.125rem;color:rgba(0,0,0,.95)}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;max-width:calc(100% - 80px);padding-right:.125rem;white-space:nowrap}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;position:relative;padding:0 20px;font-size:1.063rem;font-weight:bolder;line-height:52px;letter-spacing:-.05em;color:#000;text-align:center;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}

/* 메뉴바 - 2차섹션 */
#user-sub-nav {display:none;position:absolute;z-index:1004;left:0;top:100%;width:100%;padding:0 80px 0 58px;background-color:#fff;border:1px solid rgba(0,0,0,.12);text-align:left}
#user-sub-nav::after {content:'';display:table;clear:both}
#user-sub-nav .user-sub-menu {width:100%;font-size:0}
#user-sub-nav .user-sub-menu ul {display:inline-block;position:relative;z-index:5;height:100%;padding:20px 15px;vertical-align:top}
#user-sub-nav .user-sub-menu ul::after {content:'';display:table;clear:both}
#user-sub-nav .user-sub-menu ul::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:20px;bottom:20px;width:0;border-left:1px solid rgba(0,0,0,.1)}
#user-sub-nav .user-sub-menu > :first-child::before {display:none}
#user-sub-nav .user-sub-menu ul.sub-hover {background-color:#f8f8f9}
#user-sub-nav .user-sub-menu ul .sub > a {display:block;font-size:.813rem;font-weight:300;line-height:32px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-align:center}
#user-sub-nav .user-sub-menu ul .sub > a:hover {color:rgba(0,0,0,.95)}

/* 검색 */
#user-nav .user-search {float:right;position:relative;width:34px;height:52px;padding-top:9px;font-size:0}
#user-nav .user-search .sch-btns {width:34px;height:34px;font-size:1.125rem;color:#fff;background-color:#e73f72}
#user-nav .user-search-form {display:none;position:absolute;z-index:10;right:100%;top:50%;width:215px;background-color:#fff;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-search-form input#search {float:left;width:calc(100% - 50px);height:50px;padding:0;margin:0;font-size:.875rem;font-weight:300;letter-spacing:-.05em;border:0;box-shadow:none;text-align:left}
#user-nav .user-search-form button[onclick] {float:right;width:50px;height:50px;font-size:1.25rem;cursor:pointer}
#user-nav .user-search-form button.info-sch {position:absolute;top:14px;right:40px;width:25px;height:25px;font-size:1.375rem;cursor:pointer}
#user-nav .user-search-form button.info-sch i{color:rgba(0,0,0,.52);}

